Debian Bug report logs - #734059
ITP: glassfish-jaxb-api - Java Architecture for XML Binding

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Timo Aaltonen <tjaalton@ubuntu.com>

Date: Fri, 3 Jan 2014 11:57:02 UTC

Owned by: Timo Aaltonen <tjaalton@ubuntu.com>

Severity: wishlist

Fixed in version jaxb-api/2.2.9-1

Done: Timo Aaltonen <tjaalton@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#734059; Package wnpp. (Fri, 03 Jan 2014 11:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Aaltonen <tjaalton@ubuntu.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 03 Jan 2014 11:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: submit@bugs.debian.org
Subject: ITP: glassfish-jaxb-api - Java Architecture for XML Binding
Date: Fri, 03 Jan 2014 13:54:12 +0200
Package: wnpp
Severity: wishlist

Package name	: glassfish-jaxb-api
Version		: 2.2.9
Upstream Author	: Oracle
URL		: http://jaxb.java.net
License		: CDDL or GPL-2 with classpath exception
Programming Lang: java
Description	: Java Architecture for XML Binding

JAXB (JSR 222) API



Owner recorded as Timo Aaltonen <tjaalton@ubuntu.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 03 Jan 2014 16:30:04 GMT) Full text and rfc822 format available.

Reply sent to Timo Aaltonen <tjaalton@ubuntu.com>:
You have taken responsibility. (Fri, 31 Jan 2014 11:03:14 GMT) Full text and rfc822 format available.

Notification sent to Timo Aaltonen <tjaalton@ubuntu.com>:
Bug acknowledged by developer. (Fri, 31 Jan 2014 11:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 734059-close@bugs.debian.org (full text, mbox):

From: Timo Aaltonen <tjaalton@ubuntu.com>
To: 734059-close@bugs.debian.org
Subject: Bug#734059: fixed in jaxb-api 2.2.9-1
Date: Fri, 31 Jan 2014 11:00:06 +0000
Source: jaxb-api
Source-Version: 2.2.9-1

We believe that the bug you reported is fixed in the latest version of
jaxb-api, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734059@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Aaltonen <tjaalton@ubuntu.com> (supplier of updated jaxb-api package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 30 Jan 2014 13:03:39 +0100
Source: jaxb-api
Binary: libjaxb-api-java
Architecture: source all
Version: 2.2.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Timo Aaltonen <tjaalton@ubuntu.com>
Description: 
 libjaxb-api-java - Java Architecture for XML Binding API
Closes: 734059
Changes: 
 jaxb-api (2.2.9-1) unstable; urgency=low
 .
   * Initial release (Closes: #734059)
Checksums-Sha1: 
 b16b6fa08eac8903091220243c228d90e1633a86 2010 jaxb-api_2.2.9-1.dsc
 dc5b57c8b8dbbabb1e2385c1226ab2d665ca510d 86828 jaxb-api_2.2.9.orig.tar.xz
 25ac75593263e8ac90ab01e62b61464fa2da3bc4 8984 jaxb-api_2.2.9-1.debian.tar.xz
 9b0e342fa952823399a65d4f4ce3b1e11503f3a7 95168 libjaxb-api-java_2.2.9-1_all.deb
Checksums-Sha256: 
 67e8354628c75a017ca2a8929c5537f2040fa91728eaa29d0e0bb2f630262e51 2010 jaxb-api_2.2.9-1.dsc
 82ceb4bfdd8d72e70cfe92c01ff3c6a9f2a6dc3740ec40165f4dbbf23a69869c 86828 jaxb-api_2.2.9.orig.tar.xz
 8588e208fd2dfbb2a60e0167726c688a56e60cd9514e3a9232e8b0a816473fd2 8984 jaxb-api_2.2.9-1.debian.tar.xz
 6cc5774cb405af47cf74daa0e66eea57d9be6de1ad82f7489603ded9911e1476 95168 libjaxb-api-java_2.2.9-1_all.deb
Files: 
 8807fc7a7acf46162414400cbc846b5f 2010 java optional jaxb-api_2.2.9-1.dsc
 3c944d9871c1b6313570d8bc88395926 86828 java optional jaxb-api_2.2.9.orig.tar.xz
 4bb25ef74c8963e7478992d2c67559a3 8984 java optional jaxb-api_2.2.9-1.debian.tar.xz
 41efd3b16f15a63348efe5ec37d96126 95168 java optional libjaxb-api-java_2.2.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJS6kIpAAoJEN2M1aXejH56qAwP/20fMNb9TVIENm5C0z0yDBSO
WiKRxrrYkKmKiAsEFGy3c0W5QnwWligXjxGHTZI706xK6fHVz3UN4fX2wfsA96I7
Fn9IfZl9nrGy8C/gqeP6s72oee89mvDoodao+rpI+oOSJv6WkGPvS38JSIr/wceG
eADJzyDerld8Spa5etpgNmZjNYd0b/4CMV1JG5QtHCeNsJIDISzc7QUWlKtMsgNa
LLkUi+t9YjnVyUoYIllZpI0UbJe2RSz8XGKx4aJQlnZquJt9+nAMAOP1anDAv82I
bAvasTTAquS75/LDSPtN7TjSoWQ1cGv1JeojTgN+wqnZ6pHYEnUKZxhvB5a4cd7e
D8IdXcxq0Gjd10LQ6GyP+51serWyIZSZTGVuU/F1/rHHTH+ahMLX49RZUwqDzgbt
EdjWMPiwNLMXxluO55UYgqieP65NK4pa4Oe8pMN84b1Cw+XG8QYY8OoNrbZ9Rzdk
xuz0rQs3MtEoSvuce/nUzY3ByjPFrUV3F2B+OTmwOUqEy9bKne+wDS1ZNfdf/JM8
4ixIcPz65uc8UI1lybKu9vgGjfwazaPHzhR1OVfEDl2ySvwgYUCTx1oZ9oVmqFFd
BsE5YzEaMAsuUcTHpTD0MawbevZVrBIlkHa0bpR8kPvmUbe92Sb4L8mH8sEsX1kE
izxVHpCd7PUE72zz4HyU
=dHbN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Mar 2014 07:35:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:21:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.